CREATE TABLE ffs_qbi_booking_status_log (
    QUOTA_LOG_ID         NUMBER(10, 0),
    ACTION_ID            NUMBER(19, 0)    NOT NULL,
    ACTION_TIME          TIMESTAMP(0)     NOT NULL,
    USER_ID              NUMBER(18, 0)    NOT NULL,
    PAGE_ID              NUMBER(10, 0)    NOT NULL,
    CATEGORY_ID          NUMBER(5, 0)     NOT NULL,
    WORK_ZONE_ID         NUMBER(8, 0)     NOT NULL,
    CLOSED_AT            TIMESTAMP(0) ,
    START_TIME           NUMBER(5, 0)     NOT NULL,
    END_TIME             NUMBER(5, 0)     NOT NULL,
    OLD_OPTIONS          NUMBER(3, 0)     NOT NULL,
    NEW_OPTIONS          NUMBER(3, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    QUOTA_LOG_ID         NUMBER(10, 0),
    ACTION_ID            NUMBER(19, 0)    NOT NULL,
    ACTION_TIME          TIMESTAMP(0)     NOT NULL,
    USER_ID              NUMBER(18, 0)    NOT NULL,
    PAGE_ID              NUMBER(10, 0)    NOT NULL,
    CATEGORY_ID          NUMBER(5, 0)     NOT NULL,
    WORK_ZONE_ID         NUMBER(8, 0)     NOT NULL,
    CLOSED_AT            TIMESTAMP(0) ,
    START_TIME           NUMBER(5, 0)     NOT NULL,
    END_TIME             NUMBER(5, 0)     NOT NULL,
    OLD_OPTIONS          NUMBER(3, 0)     NOT NULL,
    NEW_OPTIONS          NUMBER(3, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_qbi_booking_status_log PRIMARY KEY (QUOTA_LOG_ID, QUOTA_LOG_ID)
);
